local fn = _gn(0xC5EF963405593646)
--- cpp
-- enum eAudibility {
-- AUD_AUDIBILITY_NORMAL = 0,
-- AUD_AUDIBILITY_CLEAR = 1,
-- AUD_AUDIBILITY_CRITICAL = 2,
-- AUD_AUDIBILITY_LEAD_IN = 3
-- }
-- @param audibility See eAudibility
function Global.AddLineToConversation(speakerConversationIndex, context, subtitle, listenerNumber, volumeType, isRandom, interruptible, ducksRadio, ducksScore, audibility, headset, dontInterruptForSpecialAbility, isPadSpeakerRoute)
	return fn(speakerConversationIndex, _ts(context), _ts(subtitle), listenerNumber, volumeType, isRandom, interruptible, ducksRadio, ducksScore, audibility, headset, dontInterruptForSpecialAbility, isPadSpeakerRoute)
end
